৮ ফেব্রুয়ারির পর বন্ধ হচ্ছে Gmail!

এই সংবাদ ১৩৭ বার পঠিত

৮ ফেব্রুয়ারির পর অনেকেই হয়তো আর Gmail ব্যবহার করতে পারবেন না৷ গুগলের তরফ থেকে তেমনটাই জানিয়ে দেওয়া হয়েছে৷ তবে খুব চিন্তিত হওয়ার কারণ নেই৷ কারণ সবার ক্ষেত্রে এটা প্রযোজ্য হবে না। গুগল জানিয়েছে, যারা নিজেদের ডেস্কটপ বা ল্যাপটপে এখনও উইনডোজ এক্সপি (Windows XP) অথবা উইনডোজ ভিসতা (Windows Vista) ব্যবহার করেন, তারা ৮ ফেব্রুয়ারির পর থেকে গুগল ক্রোমের মাধ্যমে Gmail অ্যাকাউন্ট খুলতে পারবেন না৷

কারণ ওইদিন থেকে ক্রোম ব্রাউজার ভার্সন ৫৩ এবং তার নিচের ভার্সনে Gmail আর কাজ করবে না৷ তাই গুগলের সুপারিশ, এখনও যারা কম্পিউটারে উইনডোজ এক্সপি এবং উইনভোজ ভিসতা ব্যবহার করছেন, নির্বিঘ্নে Gmail পরিষেবা পেতে তারা যেন নতুন অপারেটিং সিস্টেমে তা আপগ্রেড করে নেন৷

জানা গেছে, এই দু’টি ভার্সনে মাইক্রোসফট তাদের অপারেটিং সিস্টেম পরিষেবা বন্ধ করে দেবে৷ তাই নিরাপত্তার কথা ভেবেই এমন সিদ্ধান্ত নিয়েছে গুগল৷ ক্রোম ব্রাউজার ভার্সন ৫৩ ব্যবহার করতে থাকলে Gmail-এর নিরাপত্তা নিয়ে সমস্যায় পড়তে পারেন ব্যবহারকারীরা৷ গুগল আরও জানিয়েছে, চলতি বছর এই দুই ভার্সনে Gmail পরিষেবা পাওয়া গেলেও ব্যবহারকারীদের ফিরে যেতে হবে সেই পুরনো HTML ভার্সনে৷ তাছাড়া থার্ড-পার্টি ব্রাউজারের মাধ্যমেও Gmail অ্যাকাউন্ট চলবে৷ তবে তা যে বেশ ঝুঁকিপূর্ণ হবে, সে কথাও স্পষ্ট করে দিয়েছে গুগল৷ তাই গুগলের পরামর্শ, যত তাড়াতাড়ি সম্ভব, নিজের ডেস্কটপ বা ল্যাপটপকে আপগ্রেড করে নিন৷

<

p style=”text-align: right;”>সূত্র: সংবাদ প্রতিদিন

ফেসবুক থেকে মতামত দিন
Spread the love
  •  
  •  
  •  
  •  
  •   
  •  
  •  
  •  
  •  
  •  
Social Media Auto Publish Powered By : XYZScripts.com